---
author: Will Jager
date: 2024-08-19
gitea_url: "http://git.nowherejezfoltodf4jiyl6r56jnzintap5vyjlia7fkirfsnfizflqd.onion/nihilist/blog-contributions/issues/0"
xmr: 8A96qyqg1t1EFtbSspTQpmiaUnyFAJZRQ9wFNTSJa11MWJLUcVVP1roQ3wQqqAPFxsMvZ1TX2oCHrX725rXA1X2MP46ckxg
---
# How to use the Tor Browser on Mobile 

Sometimes you are not always in front of your computer but need to browse the web anonymously while being away from your home. In this tutorial we're going to cover how to browse the web anonymously while on your mobile device. 

## _OPSEC Recommendations:_

  * Hardware: Google Pixel

  * Host OS: [Graphene OS](../graphene/index.md)

  * Configuration: Can be set in the Private or Anonymous Profile


  


## **Initial Download and Setup**

You can download Tor Browser for Android from F-Droid (as we want to maintain the open source requirement), using the Guardian Repository, or the apk directly from the official Tor website. Please do not download it from any other source. There have been malicious versions passed around on social media in the past.

![](11.png) ![](12.png) ![](13.png) ![](14.png) ![](15.png) ![](16.png) ![](17.png) ![](18.png) ![](19.png) ![](20.png) ![](21.png)

Note: To download from F-Droid you will have to enable Guardian Project Repositories under settings → My Apps → Guardian Project (guardianproject.info/fdroid/repo)

When you open the Tor app for the first time you will be greeted with this screen:

  
![](1.png)   


We'll do some slight configuration changes, starting with the automatic connection and then open settings: _toggle auto → settings_   
![](2.png)   


In settings, scroll down to Privacy and security. Open Security Level:

  
![](3.png)   


Choose Safest for maximum security

![](4.png)   


Additionally in settings you can choose the Default search engine and to use (.onion) sites if you prefer.

![](5.png)   


And you are done, you should now be at the start page:

  
![](6.png)   


If your connection is being censored or you are unable to connect to the Tor network then you may have to configure a bridge. Choose “Config Bridge” on the opening screen or under settings:

  
![](7.png)   


Toggle “Use a Bridge” to open up three options: "obfs4", "meek-azure", and "snowflake".

  1. Obfs4 is a pluggable transport that makes Tor traffic look random and also prevents censors from finding bridges by Internet scanning. 

  2. Meek-Azure is a pluggable transport that makes it look like you are browsing a Microsoft web site instead of using Tor.

  3. Snowflake involves a large number of volunteer proxies, which also makes them hard to pin point and prevents the blocking of proxy IP addresses.




Additionally you can provide a trusted bridge to use if you know one.

  


## _Closing:_

  1. Orfox is a sunsetted privacy focused web browser based on Tor. It is no longer maintained and is not recommended.

  2. Orbot is a proxy app that allows other apps on your device to encrypt your internet traffic through Tor. After installing Orbot go to Choose apps under settings in order to route the apps of your choice through Tor.

  3. Currently there is no official Tor browser available for iOS on iPhone. Using Orbot with the open source Onion Browser is better than nothing but does not have the same privacy protections as Tor Browser. Use at your own risk.




